<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<nums>96</nums>
<expires>2011-01-10</expires>
</info>
<brand>
<id>342</id>
<name>诺基亚</name>
<ename>NOKIA</ename>
<logo>http://upload.3g3h.com/upload/20100628/hJ3YIIhn4J.jpg</logo>
</brand>
<brand>
<id>282</id>
<name>摩托罗拉</name>
<ename>MOTOROLA</ename>
<logo>http://upload.3g3h.com/upload/20100628/0G6PP66mgD.jpg</logo>
</brand>
<brand>
<id>257</id>
<name>多普达</name>
<ename>DOPOD</ename>
<logo>http://upload.3g3h.com/upload/20100628/RdWERw6ED3.jpg</logo>
</brand>
<brand>
<id>336</id>
<name>联想</name>
<ename>LENOVO</ename>
<logo>http://upload.3g3h.com/upload/20100628/PwK1YP5hyV.jpg</logo>
</brand>
<brand>
<id>208</id>
<name>三星</name>
<ename>SAMSUNG</ename>
<logo>http://upload.3g3h.com/upload/20100628/E2w0x2GJj2.jpg</logo>
</brand>
<brand>
<id>329</id>
<name>索爱</name>
<ename>SONYERICSSON</ename>
<logo>http://upload.3g3h.com/upload/20100628/kWsM4Z4My4.jpg</logo>
</brand>
<brand>
<id>170</id>
<name>苹果</name>
<ename>APPLE</ename>
<logo>http://upload.3g3h.com/upload/20100710/GaXd7AevOG.jpg</logo>
</brand>
<brand>
<id>179</id>
<name>HTC</name>
<ename>HTC</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/sX4NfNEn8l.jpg</logo>
</brand>
<brand>
<id>297</id>
<name>松下</name>
<ename>PANASONNIC</ename>
<logo>http://upload.3g3h.com/upload/20100709/O82Ba9yVv9.jpg</logo>
</brand>
<brand>
<id>184</id>
<name>LG</name>
<ename>LG</ename>
<logo>http://upload.3g3h.com/upload/20100810/lg.jpg</logo>
</brand>
<brand>
<id>255</id>
<name>夏新</name>
<ename>AMOI</ename>
<logo>http://upload.3g3h.com/upload/20100709/8h2ihE8EIq.jpg</logo>
</brand>
<brand>
<id>234</id>
<name>华为</name>
<ename>HUAWEI</ename>
<logo>http://3gupload.goloo.cn/upload/20101129/i9tJ7vLs9h.jpg</logo>
</brand>
<brand>
<id>256</id>
<name>夏普</name>
<ename>SHARP</ename>
<logo>http://upload.3g3h.com/upload/20100830/xiapu.jpg</logo>
</brand>
<brand>
<id>264</id>
<name>天语</name>
<ename>K-TOUCH</ename>
<logo>http://upload.3g3h.com/upload/20100804/ktouch.jpg</logo>
</brand>
<brand>
<id>191</id>
<name>OPPO</name>
<ename>OPPO</ename>
<logo>http://upload.3g3h.com/upload/20100830/ITIh9dtkDD.jpg</logo>
</brand>
<brand>
<id>5055</id>
<name>魅族</name>
<ename>MEIZU</ename>
<logo>http://upload.3g3h.com/upload/20100830/meizu.jpg</logo>
</brand>
<brand>
<id>366</id>
<name>黑莓</name>
<ename>BLACKBERRY</ename>
<logo>http://upload.3g3h.com/upload/20100830/z1miWOm1Zm.jpg</logo>
</brand>
<brand>
<id>5396</id>
<name>朵唯</name>
<ename>DOOV</ename>
<logo>http://upload.3g3h.com/upload/20100830/duowei.jpg</logo>
</brand>
<brand>
<id>278</id>
<name>惠普</name>
<ename>HP</ename>
<logo>http://upload.3g3h.com/upload/20101123/A18NEPpIn8.jpg</logo>
</brand>
<brand>
<id>290</id>
<name>明基</name>
<ename>BENQ</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/qb7bJm9q9m.jpg</logo>
</brand>
<brand>
<id>306</id>
<name>海信</name>
<ename>HISENSE</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/B85bNza04B.jpg</logo>
</brand>
<brand>
<id>5222</id>
<name>戴尔</name>
<ename>DELL</ename>
<logo>http://upload.3g3h.com/upload/20100830/dell.jpg</logo>
</brand>
<brand>
<id>5163</id>
<name>宏碁</name>
<ename>ACER</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/Wg26p6zG64.jpg</logo>
</brand>
<brand>
<id>332</id>
<name>纽曼</name>
<ename>NEWSMY</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/Ni0b2U0x8b.jpg</logo>
</brand>
<brand>
<id>4959</id>
<name>欧信</name>
<ename>HOSIN</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/J0rQyjXt6O.jpg</logo>
</brand>
<brand>
<id>354</id>
<name>锋达通</name>
<ename>FADAR</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/8w4VkhDDs5.jpg</logo>
</brand>
<brand>
<id>317</id>
<name>琦基</name>
<ename>QIGI</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/lllsZD94dL.jpg</logo>
</brand>
<brand>
<id>352</id>
<name>金立</name>
<ename>GIONEE</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/m994k4S2cH.jpg</logo>
</brand>
<brand>
<id>341</id>
<name>西门子</name>
<ename>SIEMENS</ename>
<logo>http://upload.3g3h.com/upload/20100810/simense.jpg</logo>
</brand>
<brand>
<id>322</id>
<name>知己迅联</name>
<ename>JUGATE</ename>
<logo>http://3gupload.goloo.cn/upload/20101228/oCo9iwmAfF.jpg</logo>
</brand>
<brand>
<id>353</id>
<name>金鹏</name>
<ename>JPG</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/eC95vL12cq.jpg</logo>
</brand>
<brand>
<id>347</id>
<name>迪比特</name>
<ename>DBTEL</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/mGNiJ6dGme.jpg</logo>
</brand>
<brand>
<id>350</id>
<name>酷派</name>
<ename>Coolpad</ename>
<logo>http://upload.3g3h.com/upload/20100830/kupai.jpg</logo>
</brand>
<brand>
<id>325</id>
<name>科健</name>
<ename>KEJIAN</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/DZX26x92w4.jpg</logo>
</brand>
<brand>
<id>280</id>
<name>技嘉</name>
<ename>GIGABYTE</ename>
<logo>http://upload.3g3h.com/upload/20101123/72n1Tn1QHc.jpg</logo>
</brand>
<brand>
<id>355</id>
<name>长虹</name>
<ename>CHANGHONG</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/KIwbT7nbQY.jpg</logo>
</brand>
<brand>
<id>5451</id>
<name>国维</name>
<ename>Guowei</ename>
<logo></logo>
</brand>
<brand>
<id>5450</id>
<name>欧盛</name>
<ename>Ousheng</ename>
<logo></logo>
</brand>
<brand>
<id>5449</id>
<name>沃凯泰</name>
<ename>OKTEL</ename>
<logo></logo>
</brand>
<brand>
<id>5448</id>
<name>大为</name>
<ename>DOWEE</ename>
<logo></logo>
</brand>
<brand>
<id>5447</id>
<name>大鹏</name>
<ename>DAPENG</ename>
<logo></logo>
</brand>
<brand>
<id>5446</id>
<name>至尊宝</name>
<ename>Best Sonny</ename>
<logo></logo>
</brand>
<brand>
<id>5445</id>
<name>天语</name>
<ename>K-touch</ename>
<logo></logo>
</brand>
<brand>
<id>5440</id>
<name>优思</name>
<ename>Uniscope</ename>
<logo>http://3gupload.goloo.cn/upload/20101202/3OzGS7Oy3l.jpg</logo>
</brand>
<brand>
<id>5418</id>
<name>欧正</name>
<ename>OUZHENG</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/ObOjAEX00e.jpg</logo>
</brand>
<brand>
<id>5454</id>
<name>三普</name>
<ename>Sanpu</ename>
<logo></logo>
</brand>
<brand>
<id>5397</id>
<name>博迪</name>
<ename>Bodee</ename>
<logo>http://upload.3g3h.com/upload/20100830/bodi.jpg</logo>
</brand>
<brand>
<id>367</id>
<name>齐乐</name>
<ename>CHERR</ename>
<logo>http://upload.3g3h.com/upload/20101124/ghs0zX3J2s.jpg</logo>
</brand>
<brand>
<id>365</id>
<name>高科</name>
<ename>GAOKE</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/KYRus5Kgem.jpg</logo>
</brand>
<brand>
<id>364</id>
<name>高新奇</name>
<ename>GAOXINQI</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/lu1v9Lm4MT.jpg</logo>
</brand>
<brand>
<id>360</id>
<name>首信</name>
<ename>CAPITEL</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/7g37RhK9WW.jpg</logo>
</brand>
<brand>
<id>358</id>
<name>飞利浦</name>
<ename>PHILIPS</ename>
<logo>http://upload.3g3h.com/upload/20100827/21231.jpg</logo>
</brand>
<brand>
<id>5001</id>
<name>帮盛</name>
<ename>BOSI</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/1rEDC9LRen.jpg</logo>
</brand>
<brand>
<id>5453</id>
<name>HKC</name>
<ename>HKC</ename>
<logo></logo>
</brand>
<brand>
<id>316</id>
<name>现代</name>
<ename>HYUNDAI</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/e096Sv3dTs.jpg</logo>
</brand>
<brand>
<id>5415</id>
<name>英莱尔</name>
<ename>INLAL</ename>
<logo>http://www.cszit.com.cn/upfile/20099/20099171136795.gif</logo>
</brand>
<brand>
<id>214</id>
<name>中兴</name>
<ename>ZTE</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/gyyDkyyQQu.jpg</logo>
</brand>
<brand>
<id>233</id>
<name>创维</name>
<ename>SKYWORTH</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/vvvg6G6pBe.jpg</logo>
</brand>
<brand>
<id>224</id>
<name>众一</name>
<ename>ZHONGYI</ename>
<logo>http://upload.3g3h.com/upload/20101123/vQ8n3VAnNV.jpg</logo>
</brand>
<brand>
<id>223</id>
<name>亿通</name>
<ename>EY</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/1CfBPMXcKH.jpg</logo>
</brand>
<brand>
<id>216</id>
<name>中恒</name>
<ename>DEC</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/mDGg1Y1Gym.jpg</logo>
</brand>
<brand>
<id>213</id>
<name>东芝</name>
<ename>TOSHIBA</ename>
<logo>http://upload.3g3h.com/upload/20100830/dongzhi.jpg</logo>
</brand>
<brand>
<id>211</id>
<name>东信</name>
<ename>EASTCOM</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/53WP95BZ3f.jpg</logo>
</brand>
<brand>
<id>209</id>
<name>三洋</name>
<ename>SANYO</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/K82A74RR4G.jpg</logo>
</brand>
<brand>
<id>206</id>
<name>万利达</name>
<ename>MALATA</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/4E9999pefk.jpg</logo>
</brand>
<brand>
<id>204</id>
<name>七喜</name>
<ename>HEDY</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/VNf3nCvv31.jpg</logo>
</brand>
<brand>
<id>5421</id>
<name>亿和源</name>
<ename>YIHEYUAN</ename>
<logo>http://upload.3g3h.com/upload/20101123/CDnCf76Mn3.jpg</logo>
</brand>
<brand>
<id>197</id>
<name>TCL</name>
<ename>TCL</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/5ga49niul9.jpg</logo>
</brand>
<brand>
<id>190</id>
<name>OKWAP</name>
<ename>OKWAP</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/Wl4RrW0i8P.jpg</logo>
</brand>
<brand>
<id>189</id>
<name>O2</name>
<ename>O2</ename>
<logo></logo>
</brand>
<brand>
<id>177</id>
<name>HKC</name>
<ename>HKC</ename>
<logo>http://upload.3g3h.com/upload/20101123/ns6q6hoSRU.jpg</logo>
</brand>
<brand>
<id>175</id>
<name>谷歌</name>
<ename>GOOGLE</ename>
<logo>http://upload.3g3h.com/upload/20100709/tSPtL2AiPr.jpg</logo>
</brand>
<brand>
<id>172</id>
<name>CECT</name>
<ename>CECT</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/diucouAujA.jpg</logo>
</brand>
<brand>
<id>235</id>
<name>华唐</name>
<ename>VITA</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/DPngHKjYyZ.jpg</logo>
</brand>
<brand>
<id>236</id>
<name>华录</name>
<ename>HUALU</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/4BZwC5E30c.jpg</logo>
</brand>
<brand>
<id>312</id>
<name>熊猫</name>
<ename>PANDA</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/vBvOo1b6O1.jpg</logo>
</brand>
<brand>
<id>310</id>
<name>清华紫光</name>
<ename>THUNIS</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/KO7Eezzrik.jpg</logo>
</brand>
<brand>
<id>309</id>
<name>深爱</name>
<ename>CKIVE</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/5uJU8sj9Pl.jpg</logo>
</brand>
<brand>
<id>308</id>
<name>海诺</name>
<ename>HN</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/5s22PCJ2Yh.jpg</logo>
</brand>
<brand>
<id>307</id>
<name>海尔</name>
<ename>HAIER</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/9K7698I8Y3.jpg</logo>
</brand>
<brand>
<id>305</id>
<name>浪潮</name>
<ename>INSPUR</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/211pz109b9.jpg</logo>
</brand>
<brand>
<id>303</id>
<name>波导</name>
<ename>BIRD</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/6IzTa6Um6h.jpg</logo>
</brand>
<brand>
<id>302</id>
<name>泛泰</name>
<ename>PANTECH</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/HN1uV4531B.jpg</logo>
</brand>
<brand>
<id>299</id>
<name>步步高</name>
<ename>BBK</ename>
<logo>http://upload.3g3h.com/upload/20100830/JAzT0LLUgo.jpg</logo>
</brand>
<brand>
<id>259</id>
<name>大显</name>
<ename>DAXIAN</ename>
<logo>http://3gupload.goloo.cn/upload/20101206/Qg9F4D4Pyo.jpg</logo>
</brand>
<brand>
<id>295</id>
<name>朗讯</name>
<ename>LUCENT</ename>
<logo>http://3gupload.goloo.cn/upload/20101201/1AVEeeX1VV.jpg</logo>
</brand>
<brand>
<id>289</id>
<name>新邮通</name>
<ename>POSTCOM</ename>
<logo>http://3gupload.goloo.cn/upload/20101202/lYnlMKSPkk.jpg</logo>
</brand>
<brand>
<id>281</id>
<name>振华欧比</name>
<ename>OBEE</ename>
<logo>http://3gupload.goloo.cn/upload/20101206/bnNJbeNBJ8.jpg</logo>
</brand>
<brand>
<id>274</id>
<name>康佳</name>
<ename>KONKA</ename>
<logo>http://3gupload.goloo.cn/upload/20101202/kXbk66cw9d.jpg</logo>
</brand>
<brand>
<id>237</id>
<name>华硕</name>
<ename>ASUS</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/QuG6a76aPb.jpg</logo>
</brand>
<brand>
<id>254</id>
<name>埃立特</name>
<ename>ELITEK</ename>
<logo>http://upload.3g3h.com/upload/20101123/g3ocgdhTsT.jpg</logo>
</brand>
<brand>
<id>203</id>
<name>中天</name>
<ename>ZTC</ename>
<logo>http://3gupload.goloo.cn/upload/20101203/tmMamhT7Km.jpg</logo>
</brand>
<brand>
<id>311</id>
<name>港利通</name>
<ename>KPT</ename>
<logo>http://3gupload.goloo.cn/upload/20101130/WwwsO0WQX9.jpg</logo>
</brand>
<brand>
<id>5414</id>
<name>长江</name>
<ename>YangziRover</ename>
<logo></logo>
</brand>
<brand>
<id>320</id>
<name>盛隆</name>
<ename>SUNLIGHT</ename>
<logo></logo>
</brand>
<brand>
<id>5358</id>
<name>通用</name>
<ename>General</ename>
<logo></logo>
</brand>
</root>